---
title: "How the CEO Shadow Program boosted my individual productivity during the COVID-19 Crisis"
author: Brittany Rohde
author_gitlab: brittanyr
author_twitter: gitlab
categories: unfiltered
image_title: "/images/blogimages/gitlab-values-cover.png"
description: "How the CEO Shadow Program boosted my individual productivity during the COVID-19 crisis"
twitter_text: "Learn how one of @gitlab's CEO Shadows leaned on that experience to boost their productivity."
postType: Content marketing
merch_banner: merch_one
merch_sidebar: merch_one
---

{::options parse_block_html="true" /}

<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>&nbsp;&nbsp;
This blog post is [Unfiltered](/handbook/marketing/blog/unfiltered/#legal-disclaimer)
&nbsp;&nbsp;<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}


In late January/early February I was fortunate enough to become a part of the CEO Shadow Program at GitLab. Having been at GitLab for three and a half years, I have been exposed to an organization scaling at an amazing rate in our all remote setting. Aside from [Contribute](/events/gitlab-contribute/), this program would be the first time I would work from an office while at the company, which was nerve wracking and exciting.

In addition to being nervous about going into an office daily to work in person with the CEO and the co-shadow after working from home only for nearly four years, I was also grappling with the idea of being apart from my one year old daughter. Thankfully, I am originally from Northern California and with the support from the CEO Shadow Planning team, I was able to coordinate a schedule with my family where I could work from San Francisco during the week and spend the weekend in between with my daughter.

I did not expect how much I would take away from this two week intensive program, and how immediately impactful it would become on my life.

## What did I take away:

* Iteration when working towards the minimum viable change can be an effective value, especially in the non-engineering groups where long term projects are more normal compared to an agile workflow.
* Speak up. My contributions were more than welcome whenever I was shadowing in a call, work dinner meeting, or just chatting with Sid, our CEO. A different perspective cannot be heard if it is not shared.
* Don’t waste anyone’s time since in a remote setting you are also wasting your own time. This is especially important in meetings. If you are asking yourself, what is the purpose of this meeting, don’t take the time to have it.
* Instead, work asynchronously as much as possible so there is more time for what you choose to do in your day. For example, instead of a status update meeting you could have a coffee chat with someone that you may never otherwise interact with.
* Learn something from every conversation. If you didn’t learn something from a call, ask questions until you do.

## Impact of the Takeaways

Once I returned to my home office, I became extremely excited to take these learnings along with many others I had gathered throughout my time with Sid, Suzie the cat, and the co-shadows. Little did I know that within a month the world would be entering the COVID-19 crisis and the change that would occur in the workplace.

As GitLab was already a remote only company, my initial thought was that my daily routine would not change much. It was not until my daughter’s school closed that I started to see the potential impact on my personal productivity. The first few weeks were challenging to navigate my workload, my daughter’s schedule, our two dogs, and my significant other (who was still required to physically go to work). I was not sure what I should do when or if I was doing enough in any category of my life. Is my daughter watching too much tv? Should I work a couple hours this evening to round out my work day? It wasn’t until I let go of expectations and gave myself a break that I was able to just do small things at a time to try to climb the hills in front of me each day.

On the work front, I set a new schedule for myself where I would have blocks in the day to focus only on my family. On the personal side, I would try to incorporate my daughter into everyday chores so I could keep up with the endless amount of laundry that seemed to be piling up at home. Over time, we have gotten into a rhythm that works for us with some days being harder than others.

To my surprise, I looked at my productivity levels after a couple weeks and it hadn’t changed much overall. I have felt pulled and scattered, but my output was staying relatively constant. When I reflect on why, it is because I have instinctually started applying the learnings from my time as a CEO shadow to my everyday work.

Since I may only have 20 minutes here or there to work instead of the set blocks of time I was used to in the past, I focus on the smallest possible output and document for myself where I left off. This has increased my contributions to issues and docs where someone else can easily jump in resulting in a multitude of minimum viable changes. Instead of shying away or being embarrassed by my toddler running around or chatting (even sometimes screaming) in a call, I just introduce her to everyone and incorporate her into the conversation when I do speak up. It is amazing how gracefully my colleagues, both internally at GitLab as well as vendors externally, have reacted to making sure I did not feel less than for her presence.

I am also in less meetings. Since my calendar is blocked over for more time throughout the day, I am noticing an uptick in async first, then hop on a call if we can’t sort through an item via an issue or slack. And lastly, if I feel as though my attendance in a meeting is not necessary, I decline. Right now, every productive minute of my time is worth double to me than it was before because it means I am even less present with my family.

The main piece of this shelter in place I will remember is that I am learning so much from my peers at GitLab. We are learning more and more about each other’s daily lives, how to cope, how to support, and how to uplift one another throughout this historic time. While our new normals may be chaotic, stressful, and uncertain, there has become a sense of belonging in that we are all just trying to figure out how to move from one day to the next.

The timing of the CEO shadow program was impeccable for me in that it not only reminded me of why I joined GitLab, but also why I have stayed. The takeaways of this program have helped shape the way I do my daily work so that I can cope in a time of great uncertainty. For anyone at GitLab uncertain of whether or not to participate, I highly encourage you to make a merge request and sign up for a slot. I guarantee you will learn so much about the company or yourself that can help you at any point in your career.

Cover image credit:

Cover image by [Tine Ivanic](https://unsplash.com/photos/u2d0BPZFXOY) on [Unsplash](https://www.unsplash.com)
{: .note}
